Update problem?

Does the following update have issues?

Packages (53) amd-ucode-20221109.60310c2-2  amtk-5.6.1-1  brave-bin-1:1.45.131-1  brotli-1.0.9-9
              bzip2-1.0.8-5  cmake-3.25.0-1  garuda-migrations-2.1.1-1
              garuda-video-linux-config-1:r63.2f652e8-1  gedit-43.2-2  geoip-database-20221118-1
              gnome-terminal-3.46.6-1  gssdp-1.6.2-1  gupnp-1:1.6.2-1  icu-72.1-2  lib32-brotli-1.0.9-5
              lib32-bzip2-1.0.8-3  lib32-icu-72.1-2  lib32-libxcb-1.15-2  lib32-libxcrypt-4.4.33-1
              lib32-zlib-1.2.13-2  libedit-20210910_3.1-2  libnewt-0.52.22-1  libpng-1.6.39-1
              libshumate-git-1.0.1.r39.g070ee78-1  libsidplayfp-2.4.1-1  libxcrypt-4.4.33-1
              libxrandr-1.5.3-1  linux-firmware-20221109.60310c2-2  linux-firmware-whence-20221109.60310c2-2
              luajit-2.1.0.beta3.r455.g46aa45dc-1  lzo-2.10-4  mercurial-6.3.1-1  meson-0.64.1-1
              mhwd-db-garuda-git-1:r63.2f652e8-1  mpfr-4.1.1-1  pango-1:1.50.12-1  pciutils-3.9.0-1
              plymouth-git-22.02.122.r113.g1812e55a-1  python-autocommand-2.2.2-1  python-cairo-1.22.0-1
              python-jaraco.text-3.11.0-1  python-setuptools-1:65.5.1-1  qt5-base-5.15.7+kde+r175-1
              qt5-wayland-5.15.7+kde+r55-1  systemd-252.1-2  systemd-libs-252.1-2  systemd-sysvcompat-252.1-2
              tcl-8.6.13-1  tepl-1:6.2.0-3  tk-8.6.13-1  xxhash-0.8.1-3  yad-12.1-1  zlib-1:1.2.13-2

Total Download Size:   179.22 MiB
Total Installed Size:  846.49 MiB
Net Upgrade Size:        2.44 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 tcl-8.6.13-1-x86_64                     2.5 MiB   523 KiB/s 00:05 [------------------------------------] 100%
 lib32-icu-72.1-2-x86_64                10.3 MiB   364 KiB/s 00:29 [------------------------------------] 100%
 icu-72.1-2-x86_64                      11.0 MiB   358 KiB/s 00:32 [------------------------------------] 100%
 mercurial-6.3.1-1-x86_64 is up to date
 gedit-43.2-2-x86_64                  1979.2 KiB  56.6 KiB/s 00:35 [------------------------------------] 100%
 meson-0.64.1-1-any                   1357.6 KiB  51.0 KiB/s 00:27 [------------------------------------] 100%
 tk-8.6.13-1-x86_64                   1942.1 KiB  50.1 KiB/s 00:39 [------------------------------------] 100%
 qt5-wayland-5.15.7+kde+r55-1-x86_64  1121.1 KiB   975 KiB/s 00:01 [------------------------------------] 100%
 systemd-libs-252.1-2-x86_64           641.6 KiB   849 KiB/s 00:01 [------------------------------------] 100%
 python-setuptools-1:65.5.1-1-any      586.1 KiB   734 KiB/s 00:01 [------------------------------------] 100%
 brotli-1.0.9-9-x86_64                 472.9 KiB   485 KiB/s 00:01 [------------------------------------] 100%
 libshumate-git-1.0.1.r39.g070ee7...  1325.2 KiB   220 KiB/s 00:06 [------------------------------------] 100%
 mpfr-4.1.1-1-x86_64                   411.6 KiB   154 KiB/s 00:03 [------------------------------------] 100%
 lib32-brotli-1.0.9-5-x86_64           321.0 KiB   618 KiB/s 00:01 [------------------------------------] 100%
 gnome-terminal-3.46.6-1-x86_64       1263.3 KiB  32.4 KiB/s 00:39 [------------------------------------] 100%
 pango-1:1.50.12-1-x86_64              403.1 KiB   371 KiB/s 00:01 [------------------------------------] 100%
 luajit-2.1.0.beta3.r455.g46aa45d...   320.5 KiB  1083 KiB/s 00:00 [------------------------------------] 100%
 libpng-1.6.39-1-x86_64                248.1 KiB   838 KiB/s 00:00 [------------------------------------] 100%
 tepl-1:6.2.0-3-x86_64                 229.8 KiB   573 KiB/s 00:00 [------------------------------------] 100%
 yad-12.1-1-x86_64                     209.3 KiB   646 KiB/s 00:00 [------------------------------------] 100%
 lib32-libxcb-1.15-2-x86_64            193.6 KiB   538 KiB/s 00:00 [------------------------------------] 100%
 libsidplayfp-2.4.1-1-x86_64           144.1 KiB   340 KiB/s 00:00 [------------------------------------] 100%
 gupnp-1:1.6.2-1-x86_64                122.5 KiB   317 KiB/s 00:00 [------------------------------------] 100%
 libedit-20210910_3.1-2-x86_64         110.8 KiB   268 KiB/s 00:00 [------------------------------------] 100%
 pciutils-3.9.0-1-x86_64               110.3 KiB   268 KiB/s 00:00 [------------------------------------] 100%
 libnewt-0.52.22-1-x86_64               94.5 KiB  92.7 KiB/s 00:01 [------------------------------------] 100%
 python-cairo-1.22.0-1-x86_64           94.1 KiB  69.1 KiB/s 00:01 [------------------------------------] 100%
 zlib-1:1.2.13-2-x86_64                 92.4 KiB  97.9 KiB/s 00:01 [------------------------------------] 100%
 amtk-5.6.1-1-x86_64                    90.0 KiB  92.7 KiB/s 00:01 [------------------------------------] 100%
 lzo-2.10-4-x86_64                      87.8 KiB  31.8 KiB/s 00:03 [------------------------------------] 100%
 libxcrypt-4.4.33-1-x86_64              84.4 KiB  21.8 KiB/s 00:04 [------------------------------------] 100%
 xxhash-0.8.1-3-x86_64                  80.9 KiB  21.2 KiB/s 00:04 [------------------------------------] 100%
 lib32-libxcrypt-4.4.33-1-x86_64        69.7 KiB  40.1 KiB/s 00:02 [------------------------------------] 100%
 gssdp-1.6.2-1-x86_64                   59.4 KiB  15.1 KiB/s 00:04 [------------------------------------] 100%
 bzip2-1.0.8-5-x86_64                   58.4 KiB  14.7 KiB/s 00:04 [------------------------------------] 100%
 lib32-zlib-1.2.13-2-x86_64             47.3 KiB  21.3 KiB/s 00:02 [------------------------------------] 100%
 amd-ucode-20221109.60310c2-2-any       35.3 KiB  15.8 KiB/s 00:02 [------------------------------------] 100%
 lib32-bzip2-1.0.8-3-x86_64             32.2 KiB  11.6 KiB/s 00:03 [------------------------------------] 100%
 linux-firmware-whence-20221109.6...    29.5 KiB  9.77 KiB/s 00:03 [------------------------------------] 100%
 libxrandr-1.5.3-1-x86_64               27.2 KiB  12.7 KiB/s 00:02 [------------------------------------] 100%
 python-autocommand-2.2.2-1-any         20.0 KiB  9.34 KiB/s 00:02 [------------------------------------] 100%
 python-jaraco.text-3.11.0-1-any        17.9 KiB  6.74 KiB/s 00:03 [------------------------------------] 100%
 systemd-sysvcompat-252.1-2-x86_64       6.0 KiB  1057   B/s 00:06 [------------------------------------] 100%
 plymouth-git-22.02.122.r113.g181...  1069.1 KiB  32.8 KiB/s 00:33 [------------------------------------] 100%
 mhwd-db-garuda-git-1:r63.2f652e8...    10.2 KiB  1679   B/s 00:06 [------------------------------------] 100%
 garuda-migrations-2.1.1-1-any           4.8 KiB  1019   B/s 00:05 [------------------------------------] 100%
 garuda-video-linux-config-1:r63....     3.2 KiB   517   B/s 00:06 [------------------------------------] 100%
 brave-bin-1:1.45.131-1-x86_64         140.1 MiB   685 KiB/s 03:29 [------------------------------------] 100%
 Total (48/48)                         179.2 MiB   876 KiB/s 03:30 [------------------------------------] 100%
error: failed retrieving file 'tk-8.6.13-1-x86_64.pkg.tar.zst' from mirror.efect.ro : Failed to connect to mirror.efect.ro port 80 after 5201 ms: Couldn't connect to server
error: failed retrieving file 'libshumate-git-1.0.1.r39.g070ee78-1-x86_64.pkg.tar.zst' from geo-mirror.chaotic.cx : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
error: failed retrieving file 'libshumate-git-1.0.1.r39.g070ee78-1-x86_64.pkg.tar.zst' from cdn-mirror.chaotic.cx : SSL connection timeout
error: failed retrieving file 'libshumate-git-1.0.1.r39.g070ee78-1-x86_64.pkg.tar.zst' from cdn-cn-mirror.chaotic.cx : Failed to connect to cdn-cn-mirror.chaotic.cx port 443 after 9284 ms: Couldn't connect to server
error: failed retrieving file 'plymouth-git-22.02.122.r113.g1812e55a-1-x86_64.pkg.tar.zst' from geo-mirror.chaotic.cx : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
error: failed retrieving file 'mhwd-db-garuda-git-1:r63.2f652e8-1-any.pkg.tar.zst' from geo-mirror.chaotic.cx : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
warning: too many errors from geo-mirror.chaotic.cx, skipping for the remainder of this transaction
error: failed retrieving file 'garuda-migrations-2.1.1-1-any.pkg.tar.zst' from geo-mirror.chaotic.cx : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
error: failed retrieving file 'garuda-video-linux-config-1:r63.2f652e8-1-any.pkg.tar.zst' from geo-mirror.chaotic.cx : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
(53/53) checking keys in keyring                                   [------------------------------------] 100%
(53/53) checking package integrity                                 [------------------------------------] 100%
(53/53) loading package files                                      [------------------------------------] 100%
(53/53) checking for file conflicts                                [------------------------------------] 100%
(53/53) checking available disk space                              [------------------------------------] 100%
warning: could not get file information for var/log/journal/
:: Running pre-transaction hooks...
(1/1) Performing snapper pre snapshots for the following configurations...
==> root: 185
:: Processing package changes...
( 1/53) upgrading amd-ucode                                        [------------------------------------] 100%
( 2/53) upgrading zlib                                             [------------------------------------] 100%
( 3/53) upgrading bzip2                                            [------------------------------------] 100%
( 4/53) upgrading libxrandr                                        [------------------------------------] 100%
( 5/53) upgrading libpng                                           [------------------------------------] 100%
( 6/53) upgrading lzo                                              [------------------------------------] 100%
( 7/53) upgrading brotli                                           [------------------------------------] 100%
( 8/53) upgrading pango                                            [------------------------------------] 100%
( 9/53) upgrading libxcrypt                                        [------------------------------------] 100%
(10/53) upgrading systemd-libs                                     [------------------------------------] 100%
(11/53) upgrading icu                                              [------------------------------------] 100%
(12/53) upgrading libedit                                          [------------------------------------] 100%
(13/53) upgrading systemd                                          [------------------------------------] 100%
(14/53) upgrading amtk                                             [------------------------------------] 100%
(15/53) upgrading brave-bin                                        [------------------------------------] 100%
(16/53) upgrading cmake                                            [------------------------------------] 100%
(17/53) upgrading tcl                                              [------------------------------------] 100%
(18/53) upgrading mpfr                                             [------------------------------------] 100%
(19/53) upgrading garuda-migrations                                [------------------------------------] 100%
(20/53) upgrading lib32-libxcb                                     [------------------------------------] 100%
(21/53) upgrading lib32-bzip2                                      [------------------------------------] 100%
(22/53) upgrading lib32-zlib                                       [------------------------------------] 100%
(23/53) upgrading lib32-brotli                                     [------------------------------------] 100%
(24/53) upgrading lib32-libxcrypt                                  [------------------------------------] 100%
(25/53) upgrading lib32-icu                                        [------------------------------------] 100%
(26/53) upgrading garuda-video-linux-config                        [------------------------------------] 100%
(27/53) upgrading tepl                                             [------------------------------------] 100%
(28/53) upgrading gedit                                            [------------------------------------] 100%
(29/53) upgrading geoip-database                                   [------------------------------------] 100%
(30/53) upgrading gnome-terminal                                   [------------------------------------] 100%
(31/53) upgrading gssdp                                            [------------------------------------] 100%
(32/53) upgrading gupnp                                            [------------------------------------] 100%
(33/53) upgrading libnewt                                          [------------------------------------] 100%
(34/53) upgrading libshumate-git                                   [------------------------------------] 100%
(35/53) upgrading libsidplayfp                                     [------------------------------------] 100%
(36/53) upgrading linux-firmware-whence                            [------------------------------------] 100%
(37/53) upgrading linux-firmware                                   [------------------------------------] 100%
(38/53) upgrading luajit                                           [------------------------------------] 100%
(39/53) upgrading mercurial                                        [------------------------------------] 100%
(40/53) upgrading python-autocommand                               [------------------------------------] 100%
(41/53) upgrading python-jaraco.text                               [------------------------------------] 100%
(42/53) upgrading python-setuptools                                [------------------------------------] 100%
(43/53) upgrading meson                                            [------------------------------------] 100%
(44/53) upgrading mhwd-db-garuda-git                               [------------------------------------] 100%
(45/53) upgrading pciutils                                         [------------------------------------] 100%
(46/53) upgrading plymouth-git                                     [------------------------------------] 100%
(47/53) upgrading python-cairo                                     [------------------------------------] 100%
(48/53) upgrading qt5-base                                         [------------------------------------] 100%
(49/53) upgrading qt5-wayland                                      [------------------------------------] 100%
(50/53) upgrading systemd-sysvcompat                               [------------------------------------] 100%
(51/53) upgrading tk                                               [------------------------------------] 100%
(52/53) upgrading xxhash                                           [------------------------------------] 100%
(53/53) upgrading yad                                              [------------------------------------] 100%
:: Running post-transaction hooks...
( 1/21) Applying Garuda Linux migrations...
( 2/21) Creating system user accounts...
( 3/21) Updating journal message catalog...
( 4/21) Reloading system manager configuration...
( 5/21) Updating udev hardware database...
( 6/21) Applying kernel sysctl settings...
( 7/21) Creating temporary files...
Failed to write file "/sys/module/pcie_aspm/parameters/policy": Operation not permitted
error: command failed to execute correctly
( 8/21) Reloading device manager configuration...
( 9/21) Arming ConditionNeedsUpdate...
(10/21) Updating the MIME type database...
(11/21) Updating linux initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux-zen.preset: 'default'
  -> -k /boot/vmlinuz-linux-zen -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-zen.img
==> Starting build: 6.0.9-zen1-1-zen
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
  -> Running build hook: [plymouth]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [grub-btrfs-overlayfs]
==> Generating module dependencies
==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-zen.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux-zen.preset: 'fallback'
  -> -k /boot/vmlinuz-linux-zen -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-zen-fallback.img -S autodetect
==> Starting build: 6.0.9-zen1-1-zen
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
==> WARNING: Possibly missing firmware for module: aic94xx
==> WARNING: Possibly missing firmware for module: bfa
==> WARNING: Possibly missing firmware for module: qed
==> WARNING: Possibly missing firmware for module: qla1280
==> WARNING: Possibly missing firmware for module: qla2xxx
==> WARNING: Possibly missing firmware for module: wd719x
==> WARNING: Possibly missing firmware for module: xhci_pci
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
  -> Running build hook: [plymouth]
  -> Running build hook: [resume]
  -> Running build hook: [filesystems]
  -> Running build hook: [grub-btrfs-overlayfs]
==> Generating module dependencies
==> Creating zstd-compressed initcpio image: /boot/initramfs-linux-zen-fallback.img
==> Image generation successful
(12/21) Foreign/AUR package notification
nautilus-admin-gtk4 1.1.9.f736e9d-3
qwikaccess-git 0.0.1.r66.d906572-1
(13/21) Orphaned package notification...
alsa-plugins 1:1.2.7.1-1
blueprint-compiler 0.4.0-1
cmake 3.25.0-1
debugedit 5.0-4
geocode-glib 3.26.4-2
js91 91.13.0-1
libmms 0.6.4-3
libshumate-git 1.0.1.r39.g070ee78-1
libsidplayfp 2.4.1-1
llvm 14.0.6-4
meson 0.64.1-1
qt5-imageformats 5.15.7+kde+r6-1
rest 0.8.1+r4+ge5ee6ef-1
rustup 1.25.1-2
shared-color-targets 0.1.7-4
wayland-protocols 1.28-1
zenity 3.43.0-1
(14/21) Checking for .pacnew and .pacsave files...
(15/21) Reloading system bus configuration...
(16/21) Compiling GSettings XML schema files...
(17/21) Updating icon theme caches...
(18/21) Updating the info directory file...
(19/21) Updating the desktop file MIME type cache...
(20/21) Performing snapper post snapshots for the following configurations...
==> root: 186
(21/21) Syncing all file systems...

Checking for plugin updates
Nothing to install / update

System updated! 🐧

Refusing to post the output of the required "garuda-inxi" on a help request will likely result in you not receiving any help from the Garuda team. A failure to provide your system specs may also result in your thread being closed without notice, (as without this information providing assistance is often next to impossible).

Before opening a new help request, please search the Arch and Garuda Wiki's, and read any relevant sections related to your issue. Also, thoroughly search any error messages in the forum's search engine and on the web. For in depth information on how to search for answers to Linux issues effectively read the tips on the Garuda Wiki:

Please report in detail everything you have already attempted to solve your problem.

The template above should be deleted before posting your help request.

What the problem is? Everything there is correct.

4 Likes

If you are referring to this, it is letting you know that it failed to download the files from those mirrors. However, it looks like it did find a working mirror and downloaded and installed the packages successfully.

2 Likes

I have rebooted and everything seems to be working.

Thanks for the replies.

1 Like

Clearly your mirrors have failed or become to slow. If you are using 'garuda-update' to update your system, it should be updating your mirrors also, unless you have disabled the feature. If you are using some other method, either way, you can use the Garuda Mirror Refresh tool to refresh and/or choose mirrors that are more local.

1 Like

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.